Schlagwort-Archive: heartbleed

CVE-2014-0160 / Heartbleed

Security: CVE-2014-0160 / Heartbleed Das OpenSSL Project hat am gestrigen Montag (07.04.2014) ein Security Update herausgegeben, welches es in sich hat. Unter Ausnutzung der entdeckten Schwachstelle kann ein Angreifer, mit gezielt manipulierten Datenpaketen, Teile des Server-Speichers auslesen. Nach Aussagen der … Weiterlesen

Veröffentlicht unter Allgemein | Verschlagwortet mit , , , | Hinterlasse einen Kommentar